Bug 136181 - [maintainer-update] update x11/xfce-clipman-plugin to 1.0.2
Summary: [maintainer-update] update x11/xfce-clipman-plugin to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-30 08:50 UTC by Rene Ladan
Modified: 2009-07-06 17:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2009-06-30 08:50:01 UTC
- upgrade x11/xfce4-clipman-plugin to 1.0.2
- sort pkg-plist
- remove old email address from pkg-descr

Changelog at http://goodies.xfce.org/releases/xfce4-clipman-plugin/ChangeLog

Patch tested on both 7.2R/i386 and 7.2R/amd64 :
* runtime
* port test
* 6/7/8 tinderbox 2009-06-16

Note the addition of @dirrmtry share/locale/ur_PK lines in pkg-plist, should this eventually be added to mtree?

Fix: 

If approved, I'll commit the patch at ftp://rene-ladan.nl/pub/freebsd/xfce4-clipman-plugin.diff
Comment 1 Martin Wilke freebsd_committer 2009-06-30 12:48:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-05 23:59:53 UTC
Responsible Changed
From-To: miwi->rene

approved
Comment 3 dfilter service freebsd_committer 2009-07-06 17:22:57 UTC
rene        2009-07-06 16:22:43 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    x11/xfce4-clipman-plugin Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 1.0.2
  - cleanup pkg-descr
  
  PR:     136181
  Submitted by:   rene
  Approved by:    miwi
  
  Revision  Changes    Path
  1.37      +1 -1      ports/x11/xfce4-clipman-plugin/Makefile
  1.13      +3 -3      ports/x11/xfce4-clipman-plugin/distinfo
  1.3       +0 -1      ports/x11/xfce4-clipman-plugin/pkg-descr
  1.11      +20 -12    ports/x11/xfce4-clipman-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2009-07-06 17:22:59 UTC
State Changed
From-To: open->closed

Committed